/*
Theme Name: Kids Dig Food
Theme URI: https://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Sherry Sink
Author URI: https://www.sinkwebdesign.com
Description: This is a child theme of the Divi theme (created by Elegant Themes).
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.0.1571888056
Updated: 2019-10-24 03:34:16

*/

body {
	font-family: 'Ubuntu',Helvetica,Arial,sans-serif !important;
	font-size: 18px;
	font-weight: 400; 	/* per client request to lighten the font a bit */
	color: #6d4321;
}

/* list styles for second level nested list bullet points */
ul li ul li { 
	list-style-type: circle;
}

/* keep columns in a row instead of stacked on mobile */
@media only screen and (max-width: 980px) {
	.three-columns .et_pb_column {
		width: 33.3%!important;
	}
}


/* FONTS */

@font-face {
    font-family: 'pupcatregular';
    src: url('pupcat_rg-webfont.woff2') format('woff2'),
         url('pupcat_rg-webfont.woff') format('woff'),
         url('pupcat_rg-webfont.ttf') format('truetype'),
         url('pupcat_rg-webfont.svg#pupcatregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.pupcat {
    font-family: 'pupcatregular',Helvetica,sans-serif !important;
}

/* HEADER COLUMNS */
.navigation-header-columns .et_pb_column_1_2 {
	width: 55.25%;
}
.navigation-header-columns .et_pb_column_1_4 {
	width: 18.875%;
}
.navigation-header-columns .et_pb_column {
	margin-right: 3.5%;
}

.navigation-header-columns .navbar-left {	
	margin-right: 0;	
	width: 15.875%;
}

.navigation-header-columns .navbar-right {	
	width: 15.875%;
}

.navigation-header-columns .navbar-center {	
	margin-right: 0;	
	width: 68.25%;
}

/* NAVIGATION MENU */

.et_pb_menu .et-menu > li {		/* padding around each navigation text link (used to be 11px each) */
	padding-right: 9px;
	padding-left: 9px;
}

/* removing padding below logo for mobile */
.et_pb_menu--style-inline_centered_logo .et_pb_menu_inner_container > .et_pb_menu__logo-wrap { 
	margin-bottom: 0;
}

.contact-info a:hover {			/* hover color for phone and email in secondary bar at top of page */
	color: rgba(255,255,255,0.5) !important;
}

/* MOBILE MENU */
.et_mobile_nav_menu::after {	/* adding the text word MENU below the mobile menu icon */
	content: 'MENU';
	color: #764c29;
	font-weight: 600;
	display: block;
}

@media screen and (max-width: 989px) {		/* adjusting header columns (phone and email, search) on mobile */
	.navigation-header-columns .et_pb_column_1_2, .navigation-header-columns .et_pb_column_1_4 {
		width: 100%;
		margin-bottom: 0px;
	}
}

@media screen and (min-width: 990px) and (max-width: 1438px) {
	.et_pb_menu__logo {
		width: 150px !important;
	} 
	.et_pb_column.et_pb_column_1_4.et_pb_column_2_tb_header.et_pb_css_mix_blend_mode_passthrough {
		margin-right: 0;
	}
	.et_pb_column.et_pb_column_1_2.et_pb_column_3_tb_header.et_pb_css_mix_blend_mode_passthrough {
		margin-right: 0;
		margin-left: -5.5%;
	}
	.navigation-header-columns .et_pb_column_1_2 {
		width: 80.25%;
	}
}

@media only screen and (max-width:500px) {		/* adding a background color to the drop-down menu on  ! */
	.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu {
		background-color: white !important;
	}
}

/* FOOTER MENU on MOBILE */
.mobile-footer-menu .et_pb_row {	/* height of footer menu on mobile */
	min-height: 0;
}
.mobile-footer-menu .et_mobile_nav_menu::after {	/* footer menu color of the word MENU on mobile */
	color: #ffffff;
}

/* HOME PAGE */

.hero-section {
	background-position-x: left;
	background-position-y: -150px !important;
}

.home .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	width: 100%;
	max-width: 1024px;
}

.home-lists ul {
	margin-top: 10px;
}

.home-lists ul li {
	margin-bottom: 10px
}

/* NEWSLETTER FORM */

/* newsletter form - widen the overall form section */
.et_bloom_form_container.et_bloom_form_right .et_bloom_form_content { 
	width: 50% !important;
} 

@media screen and (max-width: 767px) {
	.et_bloom .et_bloom_form_right .et_bloom_header_outer {
		width: 100% !important;
	}
	.et_bloom_form_container.et_bloom_form_right .et_bloom_form_content {
		width: 100% !important;
	}
}

/* remove kickstarter guide title from newsletter form on home page */
.et_bloom_custom_field_options_title {
	display: none !important;
}

/* newsletter form font styles for text fields */
.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input { 
	color: #6d4321 !important; 
	font-weight: 500 !important 
}

/* newsletter form - light border around text fields */
.et_bloom_fields input { 
	border: 1px solid rgba(109, 67, 33, 0.4) !important; 
	border-radius: 5px;
}

/* adjust position of checkboxes and checkbox text on newsletter form on home page */
.et_bloom_custom_field_checkbox label {
    margin-left: 22px;
    text-indent: -25px;
    display: block !important;
	padding: 1px 2px;
}

/* adjust position of green checkmarks within the checkboxes */
.et_bloom .et_bloom_optin_1 .et_bloom_form_content .et_bloom_fields i {
	text-indent: 0px !important;
}

/* newsletter form font styles for checkboxes */
.et_bloom_form_container .et_bloom_form_content .et_bloom_custom_field input[type="checkbox"] + label {
	font-size: 15px !important; 
	color: #6d4321 !important; 
	font-weight: normal !important; 
}

/* newsletter form - make checkboxes stand out a bit more */
.et_bloom_form_container.et_bloom_rounded .et_bloom_form_content .et_bloom_custom_field input[type="checkbox"] + label i { 
	box-shadow: 0px 0px 2px rgba(109, 67, 33, 0.4) !important; 
}

/* adding padding between the stacked form fields on mid-size screens below 767px */
.et_bloom .et_bloom_form_container.et_bloom_form_right .et_bloom_form_content .et_bloom_popup_input {
	margin-bottom: 10px !important;
}

/* code from ET support */
@media only screen and (max-width: 767px){
	.et_bloom .et_bloom_form_container.et_bloom_form_right .et_bloom_form_content .et_bloom_popup_input {
    	width: 100% !important;
    	padding-right: 20px;
	}
}

@media (max-width: 767px){
	.et_bloom_optin_1 .et_bloom_form_container_wrapper.clearfix.et_bloom_with_custom_fields {
    	display: block;
	}
}

/* facebook feed on resources page */
.efbl_fb_story .efbl_info span {	/* color of thumbs up and comment icons */
	color: #6d4321;
}
.efbl_fb_story .efbl_story_meta {	/* spacing above and below Read Full Story - Share row */
	margin: 0 auto 10px;
}
#efblcf {							/* color of divider line before the KDF Like Box */
	border-bottom: 1px solid #6d4321;
}
.efbl_read_full_story {				/* font styles for "Read Full Story" link */
	color: #f58121 !important;
	font-weight: bold;
	text-transform: uppercase;
}
.efbl_read_full_story:hover {		/* font styles for "Read Full Story" link on HOVER */
	opacity: 0.7;
}
.efbl_share_links {					/* font styles for "Share" link */
	color: #f1592a !important;
	font-weight: bold;
	text-transform: uppercase;
}
.efbl_share_links:hover {			/* font styles for "Share" link on HOVER */
	opacity: 0.8;
}

/* ABOUT PAGE */

.about-link a:hover {
	text-decoration: underline;
}

.book-link a {
	float: right;
	color: #f1592a !important;
}
.book-link a:hover {
	opacity: 0.7;
}
@media screen and (max-width: 410px) {
	.about-link a {
		float: none !important;
		width: 100% !important;
	}
	.book-link a {
		float: none !important;
		width: 100% !important;
	}
	.about-page-links {
		text-align: center !important;
	}
}
@media screen and (min-width: 701px) and (max-width: 1438px) {
	.about-link a {
		float: none !important;
		width: 100% !important;
	}
	.book-link a {
		float: none !important;
		width: 100% !important;
	}
	.about-page-links {
		text-align: center !important;
	}
}

/* BLOG POSTS and MAIN BLOG PAGE */
#sidebar {								/* Remove sidebar */
	display:none;
}

#main-content .container:before {		/* Remove thin line */
	background: none;
}

@media (min-width: 981px){				/* Make content 100% width */
	#left-area {
		width: 100%;
		padding-right: 0px !important;
	}
}

h1.entry-title {						/* color of article titles on individual blog posts */
	color: #6d4321;
}

#left-area .post-meta {					/* font size for blog categories on individual blog posts */
	font-size: 17px;
}

#left-area .post-meta a {				/* color of blog categories on individual blog posts */
	color: #6d4321;
}

#left-area .post-meta a:hover {			/* hover color for blog categories on individual blog posts */
	color: #7ac142 !important;
}

#left-area .post-meta a:hover {			/* hover color for blog categories on individual blog posts */
	color: #f58121;
}

.blog-categories ul li {		/* setup for blog categories list of links at top of main Blog page */
	display: inline-block !important;
	list-style: none !important;
	margin: 0;
	padding: 0 10px;
}

.blog-categories ul li + li {			/* divider line between categories at top of main Blog page */
	border-left: 1px solid #f1592a;
}

.blog-categories ul li a {			/* styling the blog categories links at top of main Blog page */
	color: #f1592a;
	text-transform: uppercase;
	font-weight: 500;
}

.blog-categories ul li a:hover {
	opacity: 0.7;
}

/* CONTACT PAGE */
.contact-form .frm_button_submit {
	font-family: 'Ubuntu', Helvetica, Arial, Lucida, sans-serif !important;
	letter-spacing: 2px;
}

.with_frm_style .frm_primary_label {
	color: #6d4321;
}

/* CLIENT REVIEWS slider on various pages */
.client-name {
	font-size: 16px;
	font-style: normal !important;
	margin-top: 20px;
}

.et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow: none !important;
}

/* FAQ PAGE */
.faq-links a {
	color: #7ac142;
}

/* WORKSHOPS PAGE */

/* for numbers list */

.numbers ol {
	list-style: none;
	counter-reset: circle-numbers-list;
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}

.numbers ol li {
	counter-increment: circle-numbers-list;
	display: flex;
	width: 100%;
	margin-bottom: 1.5rem;
}

.numbers ol li::before {
	content: counter(circle-numbers-list);
	font-weight: 900;
	font-size: 2rem;
	margin-right: 1rem;
	font-family: 'pupcat', serif;
	line-height: 0.8;
	color: #7ac142;
}
